using System;
using System.Windows;
using System.Windows.Media;

namespace Kolory
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();            
        }

        /*
        private void Window_Closed(object sender, EventArgs e)
        {
            (this.DataContext as ModelWidoku.EdycjaKoloru).Zapisz();
        }
        */
    }
}
